<?php 
 //   error_reporting(E_ALL);
 //   ini_set('display_errors', 1);
/*   Global Variables   */
	if(!defined('DS'))
		define('DS',DIRECTORY_SEPARATOR);

	if(!defined("_MAINSITEPATH_"))
		define("_MAINSITEPATH_",dirname(__FILE__).DS);

    $config['SiteGlobalPath']		= "http://easwarilibrary.in/easwari/";
	//$config['SiteGlobalPath']		= "http://localhost/easwari/";
	$config['SiteLocalPath']		= _MAINSITEPATH_ ;
	$config['SiteClassPath']		= $config['SiteLocalPath'].'includes'.DS.'classes'.DS;
	$config['CompanyImageUpload']	= $config['SiteLocalPath'].'images'.DS.'CompanyLogo'.DS;
	$config['CompanyImageSmallUpload']	= $config['SiteLocalPath'].'images'.DS.'CompanyLogoSmall'.DS;
	$config['UserImageUpload']	= $config['SiteLocalPath'].'images'.DS.'UserImages'.DS;
	$config['ProductImageUpload']	= $config['SiteLocalPath'].'images'.DS.'ProductImages'.DS;
	$config['SiteLink']				= "<a href='".$config['SiteGlobalPath']."'>easwarilibrary.in</a>";
	

/*   Global Site Variables   */
	$config['SiteTitle']	  	= "Easwari Lending Library";
	$config['SiteMail']			= "info@adroitsolutionz.com";
	$config['AdminMail']		= "admin@adroitsolutionz.com";
	$config['SiteName']			= "easwarilibrary.in";
	$config['DBPrefix']			= "easwarilibrary";
  // Local Database Variables   


  /* $config['DBHost']		= "localhost";
	$config['DBUser']		= "root";
	$config['DBPassword']	= "";
	$config['DBName']		= "easwari"; 
	
	define('DB_HOST', 'localhost');
    define('DB_USER', 'root');
    define('DB_PASSWORD', '');
    define('DB_DATABASE', 'easwari'); */
	
	$config['DBHost']		= "148.66.129.215";
	$config['DBUser']		= "easwari";
	$config['DBPassword']	= "Eswari@16";
	$config['DBName']		= "easwari_eswarilibrary"; 
	
	define('DB_HOST', '148.66.129.215');
    define('DB_USER', 'easwari');
    define('DB_PASSWORD', 'Eswari@16');
    define('DB_DATABASE', 'easwari_eswarilibrary');
	

?>